/*--- DATEI:styles-text-idh.css ---*/
/*---   All new: 15.05.2012   ---*/
/*---   Last update:    ---*/

h1, h2, h3 {font-family:Verdana,Arial; font-weight:700}
h1 {	
	font-size:1.05em;
	color:rgb(85,31,0);
	text-align:center;
}
h2 {
	font-size: 18px;
	color: rgb(119,6,84);
}
h3 {
	font-size: 1.1em;
	color: rgb(85,31,0);
}

/* --- DESKTOP-BACKGROUND --- */
html, body {
	margin: 0;
	padding: 0px;
	width: 100%;
	height: 100%; 
	background: rgb(193,173,115);
	font-family:Papyrus,Arial,Verdana;
}
/* --- CONTAINER --- */
#container {
	margin: 0 auto;
	padding: 0px;
	width: 1020px;  
	height: 99.5%;
/*--
	-moz-border-radius-topleft: 30px;
	border-top-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
--*/
	background: rgb(85,95,0); 
}

/* --- HEADER --- */
#header-table {
	margin-top: 0px;
	padding-top: 0.7%;
	width: 100%;   
	height: 27%;   
	border-bottom:2px solid rgb(255,205,10);
}

/*--- LEFT COLUMN ---*/
#left_column {
	margin-top: 0px;
	float: left;
	width: 200px;
	height: 71.7%;  
	background: rgb(212,223,170); 
	font-size: 10.5pt;  
	font-weight: 700;
	text-align:center;
	line-height:1.2em;
	border-right-width: 2px;
	border-right-style: solid;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color: rgb(255,205,10);
}

/*--- NAVIGATION - LEFT COLUMN ---*/
a.navi, a.navi_first, a.navi_self {
	display:block;
	white-space:nowrap;
	overflow:hidden;
	font-size:95%;
	text-decoration:none;
	letter-spacing:0.1em;
	padding:3px;
}
a.navi_first {
/*	border-top:1px solid brown;*/
}
a.navi:link, a.navi_first:link {
	background-color:no; 
	color:black;
}
a.navi:visited, a.navi_first:visited {
	background-color:no; 
	color:rgb(91,91,91) /*(177,177,177)*/
}
a.navi_self:link, a.navi_self:visited {
	background-color:no; 
	color:red; /*--- HOME-Button ---*/
}
a.navi:hover, a.navi_first:hover, a.navi_self:hover,
a.navi:active, a.navi_first:active, a.navi_self:active  {
	color:rgb(128,128,128);
}

/*--- Hervorheben von Formularfeldern bei :hover oder :focus ---*/

	.box input,
	.box textarea {
    border:1px solid rgb(200,200,200);
  }

  div.box input:focus,
  div textarea:focus,
  div.box input:hover,
  div textarea:hover,
  div.box input:active,
  div textarea:active {
    border:1px rgb(119,6,84) solid;
    background:#fff;
  }
  
/*--- RIGHT COLUMN ---*/
#right_column {
	margin-top: 0px;
	float: right;
	width: 200px;
	height: 71.7%;  
	background-color: rgb(212,223,170);
	font-size: 10.5pt;  
	font-weight: 700;
	text-align:center;
	line-height:1.2em;
	border-left-width: 2px;
	border-left-style: solid;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color: rgb(255,205,10);
}

/*--- CENTER-COLUMN ---*/
#center_column {
	margin: 0 202px 0 202px;
	height: 71.7%;  
	background-color: #ffffff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color: rgb(255,205,10);
}

#textfeldmain  {
	height: 100%; 
	padding-left: 10px;
	padding-right: 10px;
	overflow: auto;
	font-family: Verdana, Arial;
	font-size: 10pt;  
	font-weight: 500;
	text-align: justify;
	line-height: 1.2em;
}

#textfeldpic  {
	height: 100%; 
	padding-left: 5px;
	padding-right: 5px;
	overflow: auto;
	font-family: Verdana, Arial;
	font-size: 8pt;  
	font-weight: 500;
	text-align: left;
	line-height: 1em;
}

/* --- END --- */